package com.schoolinout.system.domain.dto;

/**
 * @author sakura
 * @date 2024/1/8 16:16:58 Mon
 */
public class InOutLogDto {
    private String month;
    private String year;

    private String toDay;

    private Long studentId;

    public Long getStudentId() {
        return studentId;
    }

    public void setStudentId(Long studentId) {
        this.studentId = studentId;
    }

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public String getYear() {
        return year;
    }

    public void setYear(String year) {
        this.year = year;
    }

    public String getToDay() {
        return toDay;
    }

    public void setToDay(String toDay) {
        this.toDay = toDay;
    }
}
